Bug 523327 - Fedora 11 will not boot unless acpi=off
Summary: Fedora 11 will not boot unless acpi=off
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: acpid
Version: 11
Hardware: x86_64
OS: Linux
low
high
Target Milestone: ---
Assignee: Jiri Skala
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-09-14 21:50 UTC by arvmenon
Modified: 2014-11-09 22:32 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of: 507715
Environment:
Last Closed: 2010-04-28 10:57:39 UTC


Attachments (Terms of Use)

Description arvmenon 2009-09-14 21:50:50 UTC
Description of problem:
Fedora 11 Installer and installed system will not boot unless acpi=off in boot line.

Version-Release number of selected component (if applicable):


How reproducible: Always

Steps to Reproduce:
1. Boot into Fedora 11 installer or installation without acpi=off in the command line


  
Actual results:
System hangs halfway through boot.

Expected results:


Additional info:
Test system

ASUS F50sf laptop with Intel Core 2 Duo T6500 processor 4GB DDR2 RAM and 1 GB Nvidia GT220M graphics card.

Comment 2 Radek Vokal 2009-12-02 12:29:14 UTC
Did you checked common bugs for Fedora 11? Please review this document, there might be answer for you

https://fedoraproject.org/wiki/Common_F11_bugs

Also if this still happens on Fedora 12, please try to provide more details - where exactly does it hang? Which starting service is crashing your box? Turn off the quite mode and observe the output etc ..

Comment 3 Jiri Skala 2010-04-14 08:58:03 UTC
I don't see any answer ...

Does the issue persist? This seems to be rather kernel issue. There were a couple of kernel updates. So I'd like to know if the issue still exists and I'd like to obtain dmesg and /var/log/messages when it persists.

Otherwise F-11 support will be finished just after releasing F-13. Please, let me know the current status of the bug.

Comment 4 Bug Zapper 2010-04-28 10:22:23 UTC
This message is a reminder that Fedora 11 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 11.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '11'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 11's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 11 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 5 Jiri Skala 2010-04-28 10:57:39 UTC
There is not enough information to reproduce or to find the source of problems. If problems persists reopen the bug with additional information. In this case I recommend to reopen it against kernel.


Note You need to log in before you can comment on or make changes to this bug.